manifestVersion: 1
id: dockge
category: developer
name: Dockge
version: "1.5.0"
tagline: Простой в использовании менеджер Docker Compose
description: >-
  ⚠️ Обязательно используйте в файлах Compose только тома с именем Docker. Данные в томах, подключенных к привязке
  будут потеряны при перезапуске или обновлении Dockge.
  
  
  ⚠️ Следите за конфликтами портов между вашими пользовательскими контейнерами Docker и вашими приложениями DFWebOS.
  
  
  Dockge — это модный, простой в использовании и реактивный автономный стек-ориентированный менеджер docker compose.yaml для запуска пользовательского Docker. 
  контейнеры. Он имеет интерактивный редактор для создания файлов и может конвертировать команды запуска Docker в docker-compose.yaml.
  
  
  🛠️ Dockge on DFWebOS предназначен для опытных пользователей. Чтобы избежать проблем, следуйте этим рекомендациям:
  
  
  1. Сохранение данных. Обязательно используйте в файлах Compose только тома с именем Docker. Данные в привязке
  тома будут потеряны при перезапуске или обновлении Dockge.
  
  
  2. Управление портами: следите за потенциальными конфликтами портов между вашими пользовательскими контейнерами и сервисными контейнерами DFWebOS.
  приложения, которые вы установили из DFWebOS App Store или магазинов приложений сообщества, а также любые приложения, которые вы собираетесь установить в будущем.
  
  
  3. Политика перезапуска контейнера. Установите для контейнеров политику перезапуска «если не остановлен» или «всегда». Это позволит вашим контейнерам
  для автоматического перезапуска при перезапуске или обновлении Dockge.
  
  
  4. Доступ к контейнерам через Интернет. Получите доступ к своим пользовательским контейнерам в браузере по адресу dfwebos.local:PORT_NUMBER. Например, для контейнера
  с веб-сайтом интерфейс, работающим на порту 4545, перейдите по адресу dfwebos.local:4545, чтобы получить к нему доступ.
website: https://dockge.kuma.pet
dependencies: []
repo: https://github.com/louislam/dockge
support: https://github.com/louislam/dockge/issues
port: 5005
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  Это обновление содержит новые функции, улучшения и исправления ошибок, которые сделают работу с Dockge еще более удобной.
  
  
  Основные моменты:
    - Клиент Docker и обновления Docker Compose.
    - Улучшения консоли
    - Различные исправления ошибок и улучшения.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/louislam/dockge/releases.
developer: Louis Lam
submitter: FlyinPancake
submission: https://github.com/getumbrel/dfwebos-apps/pull/1106
